RubyGems Navigation menu

Dependencias inversas para bootstrap_flash_messages Latest version of the following gems require bootstrap_flash_messages

Total de descargas 100.762

Para esta versión 61.307

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: